# Uses of Class
org.apache.sysds.runtime.instructions.cp.DeCompressionCPInstruction

Packages that use DeCompressionCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of DeCompressionCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return DeCompressionCPInstruction
Modifier and Type
Method
Description
`static DeCompressionCPInstruction`
DeCompressionCPInstruction.`parseInstruction(String str)`